package jp.ac.do_johodai.j314.sw.ws;
import javax.net.ssl.*;

class LazyHostnameVerifier implements HostnameVerifier {
    public boolean verify(String hostname, SSLSession session) {
        return true;
    }
}
